From: "Rita Becker" <[email-masked]>
Date: Tue, 7 Aug 2001 11:45:38 -0600

From: "John Brodie" <[email-masked]>
To: "Phillipe di Pizzo (E-mail)" <[email-masked]>
Sent: Friday, August 03, 2001 3:12 PM
Subject: Echo Bay, Lupin

> Phillipe,
>
> I have read the submission from Lee Weber.  I wish to advise that:
>
> 1. I have not conducted any work in the past for the Nunavut region of
> DIAND, and,
> 2. The Nunavut region of DIAND has recently released a call for proposals
> for "Expert Engineering & Environmental Evaluations, Advice and Support on
> Studies, Plans and Structural Works associated with Water Use and Waste
> Disposal Projects - Standing Offer Aggrements".  I have submitted
proposals
> in response to these calls.
>
> I trust that this information is of assistance in resolving this matter.
>
> John
>
>

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax:867-360-6369